Get Valuation
Gets one completed valuation attached to an accessible Business, including safe persisted input, result, lineage, model, and refinement-answer snapshots.
AuthorizationBearer <token>
Signed-in user's Supabase access token. Workspace-scoped operations also require SMB-Workspace-Id.
In: header
Path Parameters
valuation_id*string
Stable valuation ID.
Match
^val_[0-9a-f]{32}$Header Parameters
SMB-Workspace-Id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/valuations/string" \ -H "SMB-Workspace-Id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "valuation_id": "string", "intake_id": "string", "business_id": "string", "status": "completed", "input_schema_version": "string", "input": {}, "result_schema_version": "string", "result": {}, "model": { "release": "string", "benchmark_snapshot_id": "string" }, "lineage": { "predecessor_valuation_id": "string", "successor_valuation_ids": [ "string" ] }, "refinement_answers": [ { "question_id": "string", "question_scope": "item", "item_id": "string", "question": {}, "answer_path": "string", "answer_value": null, "selector": {}, "answered_at": "2019-08-24T14:15:22Z" } ], "timestamps": { "intake_created_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z", "available_at": "2019-08-24T14:15:22Z" } }, "request_id": "string"}